export type Database = {
    title: string;
    driver: string;
    logo: string;
    instructions?: string;
};
export declare function ConnectionWizardPage({ history }: {
    history: any;
}): import("react/jsx-runtime").JSX.Element;
